
# -- sysinstall generated deltas -- # Thu Jun 13 15:01:10 2002
# Created: Thu Jun 13 15:01:10 2002
# Enable network daemons for user convenience.
# Please make all changes to this file, not to /etc/defaults/rc.conf.
# This file now contains just the overrides from /etc/defaults/rc.conf.

# configure outside network
#
# --> Note: outside IP numbers and names removed from this demo file <--
#
defaultrouter="<default router IP>"
hostname="<outside hostname>"
ifconfig_ed0="inet <outside IP>  netmask <netmask>"

# configure inside network
ifconfig_ep0="inet 192.168.1.1  netmask 255.255.255.0"

# enable NAT stuff (not necessary for cluster operation, allows cluster
#  nodes to access internet directly for use during upgrades)
gateway_enable="YES"
natd_enable="YES"	# Enable natd (if firewall_enable == YES).
natd_interface="ed0"	# Public interface or IPaddress to use.
firewall_enable="YES"
firewall_logging="YES"


kern_securelevel_enable="NO"
linux_enable="YES"
nfs_client_enable="YES"
nfs_reserved_port_only="YES"
nfs_server_enable="YES"

sendmail_enable="NO"
sshd_enable="YES"

ntpdate_enable="YES"
ntpdate_flags="time.nist.gov"
xntpd_enable="YES"
